View Issue Details

IDProjectCategoryView StatusLast Update
0000055Bacula-Webtranslationpublic2013-11-19 15:05
ReportercondectorAssigned Todavide 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version5.2.6 
Target Version5.2.10Fixed in Version5.2.10 
Summary0000055: Upgrade pt_BR translation
DescriptionAs kindly proposed by Brivaldo, here's attached translation for portugues brazil.

Will be included in the next version of Bacula-Web.
TagsNo tags attached.

Activities

davide

2012-05-29 22:01

manager  

messages.po (5,367 bytes)

condector

2012-05-30 22:08

reporter   ~0000099

New modifications. Better fit translations

davide

2012-05-30 22:10

manager   ~0000100

Sorry but where's the updated file ?

condector

2012-05-30 22:11

reporter  

messages-20120530.po (5,362 bytes)

condector

2012-05-30 22:11

reporter   ~0000101

I upload now.

condector

2012-05-30 22:11

reporter   ~0000102

I try update with same name.. but the Mantis deny my change..

davide

2012-05-30 22:19

manager   ~0000103

ok, no problem ;)

davide

2012-06-18 00:07

manager   ~0000111

Hi,

Change included in dev version of Bacula-Web. Will be included in next release.

Many thanks

Regards

condector

2012-08-10 08:18

reporter   ~0000133

Thanks!

davide

2012-08-10 11:13

manager   ~0000139

pt_BR translations added to latest version.

Regards

davide

2013-11-19 15:05

manager   ~0000336

Issue closed

Issue History

Date Modified Username Field Change
2012-05-29 22:01 davide New Issue
2012-05-29 22:01 davide Status new => assigned
2012-05-29 22:01 davide Assigned To => davide
2012-05-29 22:01 davide File Added: messages.po
2012-05-30 21:38 davide Reporter davide => condector
2012-05-30 22:08 condector Note Added: 0000099
2012-05-30 22:10 davide Note Added: 0000100
2012-05-30 22:11 condector File Added: messages-20120530.po
2012-05-30 22:11 condector Note Added: 0000101
2012-05-30 22:11 condector Note Added: 0000102
2012-05-30 22:19 davide Note Added: 0000103
2012-06-18 00:07 davide Note Added: 0000111
2012-08-10 08:18 condector Note Added: 0000133
2012-08-10 11:13 davide Fixed in Version => 5.2.10
2012-08-10 11:13 davide Target Version => 5.2.10
2012-08-10 11:13 davide Note Added: 0000139
2012-08-10 11:13 davide Status assigned => resolved
2012-08-10 11:13 davide Resolution open => fixed
2013-11-19 15:05 davide Status resolved => closed
2013-11-19 15:05 davide Note Added: 0000336